.home-page-events {
	width: 239px;
	line-height: normal;
	height: 193px;
}

.home-page-mid-content{
	padding-top: 12px;
}

.google-map-placeholder{
	width: 300px !important;
}

.menu-header{
	width: 440px;
	text-align: right;
	
}

.login-form .widget-title span{
	float: left;
	margin-top: 24px;
}

#loginform {
	float: right;
}

#user_login{
	margin-top: -10px;
}

#user_pass{
	margin-top: -10px;
}

#wp-submit{
	margin-top: -16px;
}

div.menu, #colophon, #branding, #main, #wrapper{
	width: 1062px;
}

.home div.menu,
.home #colophon,
.home #branding, 
.home #main, 
.home #wrapper{
	width: 1000px;
}